# translation of plasma_engine_dict.po to Czech
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Lukáš Tinkl <ltinkl@redhat.com>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_dict\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-12-25 06:09+0100\n"
"PO-Revision-Date: 2008-01-03 16:55+0100\n"
"Last-Translator: Lukáš Tinkl <ltinkl@redhat.com>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: dictengine.cpp:106
#, kde-format
msgid "<b>No match found for %1 in database %2.</b>"
msgstr "<b>V databázi %2 nebyl nalezen záznam pro %1 .</b>"
